[<text>
<title>s/p upgrades texas air &lt;tex&gt; unit's certificates</title>
<dateline>    new york, april 1 - </dateline>standard and poor's corp said it raised
to b from ccc 268.9 mln dlrs of equipment trust certificates of
texas air corp's eastern air lines inc unit.
    s and p cited its new policy on rating secured airline debt
with special protection under section 1110 of the bankruptcy
code. but the agency cautioned this did not reflect a change in
the unit's underlying credit strength.
    the certificates and 225.9 mln dlrs of cc subordinated debt
remain on s/p creditwatch with positive implications. eastern
lost 130.8 mln dlrs in 1986 because of competition and customer
uncertainty over its future, s and p noted.
 reuter
</text>]